ONVIF::PTZ::Types::IntList(3)

NAME
ONVIF::PTZ::Types::IntList

DESCRIPTION
Perl data type class for the XML Schema defined complexType IntList from the namespace http://www.onvif.org/ver10/schema.

List of values.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Items

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::IntList
   Items =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL